<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">4CSvMkbcyTROlElLOsuzwxOPsk55QEl7ysuXarBHp74=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgOeH7hNSFO8EAPuQ+Wi6mGFFBLwW5WC0NcFWkwlHjvwqhRANCAAQYBg84QEJKzYgCOQFw5h6monhF2hupOKt+vdynSFU5KGB2VQU+x/gsVZgCfMme84fVOTqei8wsWHqO0XTdLwYC</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEGAYPOEBCSs2IAjkBcOYepqJ4RdobqTirfr3cp0hVOShgdlUFPsf4LFWYAnzJnvOH1Tk6novMLFh6jtF03S8GAg==</string>
    <int name="version" value="10" />
</map>
